## toxic-theme 0.3

=== debian/changelog ===
toxic-theme (0.3) jaunty; urgency=low

  * Changed /debian/control file...

 -- Ronald Holdinga <ronald.holdinga@gmail.com>  Fri, 17 Jun 2011 13:14:18 +0200

toxic-theme (0.2) jaunty; urgency=low

  * Changed /debian/control file...

 -- Ronald Holdinga <ronald.holdinga@gmail.com>  Fri, 17 Jun 2011 13:14:18 +0200

toxic-theme (0.1) jaunty; urgency=low

  * First creation with this colorsetting.

 -- Ronald Holdinga <ronald.holdinga@gmail.com>  Fri, 17 Jun 2011 13:14:18 +0200
