## toxic-theme 0.4

=== debian/changelog ===
toxic-theme (0.4) jaunty; urgency=low

  * Changed lockslider wallpaper and changed scondary font color to yellow, might be more readable.....

 -- Ronald Holdinga <ronald.holdinga@gmail.com>  Fri, 17 Jun 2011 13:14:18 +0200
