## toxic-theme 0.5

=== debian/changelog ===
toxic-theme (0.5) jaunty; urgency=low

  * Changed menu-bar thingy back to darker color...

 -- Ronald Holdinga <ronald.holdinga@gmail.com>  Fri, 17 Jun 2011 13:14:18 +0200
