=== debian/control ===
Source: toxic-theme
Section: user/desktop
Priority: optional
Maintainer: Ronald Holdinga <ronald.holdinga@gmail.com>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0
XSBC-Bugtracker: ronald.holdinga@gmail.com


Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAOMA
 /gABXmpoPAAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9sGEQ00M9/qgqQAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAJPUlEQVRoge2Ze4xU9RXHP+fOndm5d2YXdhnY
 5bGCwkbo8nQRXQpBg2CtVm1rxZjUP0xrbPqIJiaN/7TVNqn9z7RpEzRp0phYH4mJ1qpNtQpqqSIG
 hAoo8lgWZYGty85zZ3fm9I9zZ+bOOEQEGmzCSSZ37u/8zu97zvn9zuM3I4Dyf0zO+VbgbOmCAeeb
 LhhwvumCAaeiaDQE4gDyv8E5ZwY4wUqX9kLfSoi4NV65DN2zoa8fOlI2JufQID1Xn99sRFetPTU/
 7qH3/gy98bZzh3nWBojYc/Nu9Mo1pyfz2Avod+/+khgA6COPow/9rt6gz/sczqHz5n8JDFi6DB0c
 QqfP/GJy992Pvr/PvrvumeOfcRBXgvCHP4b0MHxy5IvJv/AcxB3oXw0TE2eqxVlkoUjEnlcshwMD
 X1w+n4NsDr6+/kw1MHIjEWo5WmsMFRA1T2sDr/J60WzIZATKihsJpkjADJ6Vr1UKXtomQyZtadVx
 DatONjS9Cq0NAwKun2yYVI9jcuFFQ0Z1zYRMVolGYd4COHLYpn1lIdzyHZjZZXJahje2wAt/heET
 tsxVV0M6DbEYJBP1+HX+bKK0hHiu54dnN9G+cZEQr1CAXMbGrloDL70EDzwAk5KB0SEXrr8avrYe
 tm6FjY/AmtWQy8HJEYj7TbBCzpMm2JV310/QnEIC1UVCFInA6Kid44lxWLUS9n4ImQyMj8G27XBw
 AHJZmNYF8+bA4oVw6AhsuNViAODoEPgVA06nOjc4UxYsCnZD6teoKK0ajEnNqxIy7M47odUDR8CJ
 wFPPwOBgc+xkEpYtgRV9ZrQTgVdehx076o9NVT+txWKVQhNVQPr6UQ2dawl7npBwxQCBi+fAZUvA
 j0NpwuAqRjoO7B+AgSMwPGzHZEoK2ttgyULwYgFw4ABHhEiLsmcv7NgF+bwBh50mIX0abEBWrQ3Q
 T3HOG9+v7DNlimO1rRAUcUI7JrU0++4uWNprhpXG651R9TLguuDG4N2d8PEnNQM/k2EajlkQxE3y
 UGjrNBjo7VGkbIHnepDLKwr4MSjlAgMCgIgDwxlIZyGTBx2vjyNViEStlEYiMJYXNK1cMsvm/efT
 mr6VsusQrB9S1fWTFVNDijexfvo0ZaII4xEY+hTGx403dSoc/RgS7RAPPEoZaIGh4+AlYM9HcMks
 KFaORwtkxiCXBnGhkDfBjnZojcKMlODElFyW+nNTCVytGeJ6Xr3j64Im8JgjMJ6Dkm+5243ahUUV
 EnHQlsBrGZichELG8rsXyi7ZPBSzZljhpNCZUpwCJFJwPKgN+YJ92hNKwoWyF0qhpyDXSzQ/+mHv
 x6NQLEJJwQsKX4VXLMLICCQc8BNQVIi2QjwO4thO+QkoT0CxBE4M/JgyMmw7kOw0fsV5qFAAXFHa
 22GsWOdLqtCBo93EKapgSEeOHYRpc+qNEoFl/dDaBkcPw8A+yI/ZlGgMDuyCVdcJO99S9u+HKdOE
 tk4TXroCDu2FbZutjejphdbJsHt7BUIpjUH2JLSlDGvpldCesjlHD9f0c+M+JFotkFri0OLB5A5h
 xhylaxYk2wRV2PWO8vqLZkT3XPjG7YKqMjwEly6DZKvw4U7l5WdtjpeEb37PCtnBfZByFc+HxStg
 1bXCoQ+VPe/Zcbz2FsM8uFcRR1GFUlRItCnL18AVVwuFvDJehGUrhT89rOTSlrzdO++DuCfVoK3U
 gQN7hXffVNInrVHLZcFPwozZsO7bwrFPlL89DaUJ2L8bepcrt94lZDPKjn9ZdinklKtuhOf/DC2+
 efqr1wqv/UX5w4Ow5npItlkrMTGh+MlaKgbluluhc6aw5WXlg11w8x3m9njc+itQ3B1bwI0quQyk
 R2DNDUJxTHn71WCbFMpqaXFShyk/llNefdYCtRyF3j7Y9DxsuAu6ZsHOIDU++hD85AGhe67SsxDW
 fUvYvgUeug9WrYNUl60Z94R9/9Za0APrb4HJU4RXnoUTR61rTSRh6ybjV+a6Q0dAQoc7GlOyaQss
 KzTCxITiRmHZKtuht1619FhJtwJcvyGIDQcG9sOBfbD573DbD5T7H4aOqcK2N5V7NsC6m4TFKwwv
 1Wk4+Qx4CdNj/hKYnBK2v6Fk02JBrvDikxYf1f6tGsSBFrE4xFqEcgm8hFZb57LaWZ11sTAyrIyP
 QcIXVDQw3mQVyIzCZf3w/FNWeX/7c/jlRmFgn/L2P2DD92HBIq0G4ZRp5oByGRIJA+xZBNlR5cQx
 G6uWpFCqFKwQuvFqHRC8pCldLoW2M8hZU2ca6NCg4PuKVnOUPbvnCiJWA97ebKm1ZwH86hGhWFS6
 5wkrr4HMSKBQUDDbU8GvAGUh7iud3YqI8PFBIeFr/WWq2gQJK9Yq+9+vVOJAkcp3kVpurlyrJrUH
 byXFa2jBnYhwUY957aPd8NhGWL4annxNGPhIWXspvHlYWdIv7Nkm5HNqwVqGxCTQsuIEmKkuW7OQ
 qeDUXW+IRIXey5X0p0JuVHH9hFSvN17C5kecoEeXqv44jm3hWMECSLAjhMIlvVbbn/4j/PqnMHsu
 PLFJKI4rhVGYvwhuuhz+eRjm98EH74FOWBqMxuxS3xK3olepvLF4qGAGOJOmCl0XwcgxYWjQYsGJ
 ++D5pnxLi1SF4wnwfCHuW8COZW3Bub2wYys8/qgyOgIX90IsLtyxXnnwXhgvwhObDPjEAERb4PeP
 C3fcDTddbor0LBKODsGBD7S64889CYMHoVQ0x3WkhLgneAmlfSrMWwKd3XB8UDk5rHiepV9561Ct
 mY9EoH0GFEYhO6L1PYYKLb7SmpKgFVYcEXa+o/ziRxbkK1bDzbfB3MVCelgpZOqDTgVefxn6r4Hp
 3cI9tys3bLAUmeqwLCQo7dPBiUoQ3Io4Qn5UyZ2U4LBU+mNB3jte6cgNKeJaEKvWaV+NInFAXEUU
 yiVBy40RBk5EKZfqx8CKlesGdwjRuia48bYXidasLo03aUkDnVw/aalQq3c0E7KRhjavPp4Ayxhh
 RSq9blXBKlZtnZryAbNy/aL+DmK3REViEoxp7RIVzHPj8YpW0uTyXt/HGv8zfWsDv9n1TkPrf558
 46iE+BLwa2u4Wq8jje+fBWkOXi9fc0ozJT5f/nTXB/eUM0/rN45zQWeHc+E/svNNFww433TBgPNN
 /wWpenPwuYhn2wAAAABJRU5ErkJggg==
Package: toxic-theme
Description: Toxic Theme. A highly saturated green-yellow and black theme. Enjoy :D
XSBC-Maemo-Display-Name: toxic theme
